
#checkoutLbl,#checkinLbl,#promoLbl
{
width:60px;
}
#checkinLbl,#checkinDay,#checkinMonth,#checkoutLbl,#checkoutDay,#checkoutMonth,#promoLbl
{
float:left;
padding-right:5px;
}
#accubookCheckInRow,#accubookCheckOutRow,#accubookSearchRow
{
padding:5px;
clear:both;
}
#accubookSearchButton
{
width:180px;
text-align:right;
}
#accubookSearchForm
{
}
